title: Plan du site
icon: map
options:
	access: true
	changeSlug: false
	changeStatus: false
	changeTemplate: false
	changeTitle: true
	create: false
	delete: false
	duplicate: false
	list: true
	move: false
	sort: true
	update: true

  

fields:
	info:
    label: Info
    type: info
    text: Cette page est générée automatiquement.
